Package Details: python-cysystemd 1.4.5-1

Git Clone URL: https://aur.archlinux.org/python-cysystemd.git (read-only, click to copy)
Package Base: python-cysystemd
Description: SystemD wrapper on Cython
Upstream URL: http://github.com/mosquito/cysystemd
Licenses: Apache
Submitter: jeancf
Maintainer: None
Last Packager: jeancf
Votes: 1
Popularity: 0.000000
First Submitted: 2018-10-06 11:52
Last Updated: 2020-11-22 10:34

Dependencies (3)

Required by (1)

Sources (0)

Latest Comments

jeancf commented on 2020-11-23 08:06

@yochananmarqos I am not using this package myself so if you want to pick it up, feel free to.

yochananmarqos commented on 2020-11-22 15:05

cython is not a runtime dependency, it's only required to build. See the setup.py. Pip should not be used to fetch the package, please see Python package guidelines.

jeancf commented on 2020-11-22 10:35

Added cython to depends array. No need for source as the package is pulled from pip.

yochananmarqos commented on 2020-11-21 21:16

This is missing the source() array and cython is missing from makedepends() at the very least